Subject: [BUG] installer does seem to know about pep8 patch
From: Kyle Andrews <[email-masked]>
To: [email-masked]
Date: Thu, 17 Oct 2019 22:48:29 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I just tried to install guix on desktop system by piggy-backing from a
disk-image created on a laptop.

I chose "Guided - using the entire disk with encryption" option.

I then selected GNOME, openbox, and ratpoison to be installed as desktop
environments. I'm not sure if that's relevant, but wanted to be thorough
in case this may be limited to a GNOME issue.

The installation errored out with the following message:

> guix system: error: python-pep8-stdlib-tokenize-compat.patch: patch not found

Thus the guix on the disk image seems to be missing the patch mentioned
in the issue below (corresponding to the python-pep8 package):

https://issues.guix.gnu.org/issue/36643